body{
	font-family: 'Roboto', sans-serif;
}
/*PADDING*/
.p-3{
	padding:3rem;
}
.p-2{
	padding:2rem;
}
.p-1{
	padding:1rem;
}
.px-3{
	padding-top:3rem;
	padding-bottom:3rem;
}
.ptx-3{
	padding-top:3rem;
}
.mt-3{
	margin-top:3rem;
}
.bold{
	font-weight: bold;
}
.box_title h5{
	font-size:1.5rem;
}
.step-icon{
	/* font-size: 6rem; */
	width: 10rem;
  padding: 2rem;
}
/*COLORS*/
.gray{
	color:#a9abaa;
}
.bg-purple{
	background-color:#562894;
}
.purple{
	color:#562894;
}
.white{
	color:white;
}
.lowercase {
  text-transform: lowercase;
  }
.uppercase{
	text-transform: uppercase;
}
.question{
	padding:0.7rem 1rem;
}
.bold{
	font-weight: bold;

}
.box{
	background-color: #f3f3f3;
	padding: 1.5rem;
}

.nav{
	border-bottom: 1px solid lightgray;
}
/*NAVIGATION*/
/*NAVIGATION*/
.nav > li.dropdown.open {
	position: static;
}

.nav > li.dropdown.open .dropdown-menu {
	display:table;
	width: 100%;
	text-align: center;
	left:0; right:0;
	padding:0;
}
.features2{
	width:100%;
	top:0;
	padding:20px;
}
/*navigacija*/

.nav-logo img {
	/* height: 3rem; */
	height: 5rem;
	margin-top: 0.5rem;
  margin-left: 7rem;
}
.navbar-right{
	margin-right: 6rem;
	margin-top: 2rem;
}
.navbar-nav{
	height:100%;
	margin-top: 50px;
  margin-left: -120px;
}
ul{
	margin-top:1rem;
}
.menu-link a {
	color: black;
	text-decoration: none;
}
.category-box, .category-box3{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-content: space-between;
	align-items: center;
	padding-top: 0.5rem;
}
.category-box3{
	flex-wrap: nowrap;
}
.category-item,.category-item2 {
	font-size: 1.2rem;
	padding: 1rem;
	margin: 2px;
	border:1px solid #562894;
	color:#562894;
	background-color: white;
	/* font-weight: bold; */
	text-align: center;
}
.category-item2{
	width:48%;
}
.category-item{
	width:32%;
}
.share img{
	width:40px;
}
.game-icon{
 /* margin-top:0rem !important; */
 width:65%;
 padding: 1rem;
}
h4.game-category{
		color:#562894;
		font-size: 1.2rem;
		font-weight: bold;
		text-transform: uppercase;
}
h4.card-category{
		color:#562894;
		font-size: 1.4rem;
		font-weight:bold;
			text-transform: uppercase;
}
.card-body>h4.card-category{
	font-size: 1.2rem;
}
.glyphicon-align-justify{
	transform: rotate(90deg);
	margin-right: 0.6rem;
}
h4.game-title{
	font-size: 3rem;
}
.game-info{
	background-color: #f3f3f3;
	padding: 1.6rem 0.6rem 0.6rem;
  /* padding-top: 1.6rem; */
	/* display: flex;
	flex-wrap: nowrap;
	align-content: space-between; */
}
.game-info-details{
	display: flex;
	flex-direction: row;
	/* flex-wrap: wrap; */
	align-content: space-between;
	justify-content: center;
	align-items: center;
	padding: 1rem;
	width: 100%;
}
.game-info-details-box{
	/* padding:1.5rem; */
	width:100%;
}
.game-info-details-box h5{
	font-size: 1.3rem;
	    margin: 3px;
}
footer{
	background-color:#562894;
	color:white;
}
.footer-links{
	padding: 4rem;
	text-align: left;

}
.footer-links img{
	width:42px;
	padding-left:1rem;
}
/* CARDS */
.card{
	border:1px solid #c7c7c7;
	margin-bottom: 2.5rem;
	padding: 1.5rem;
	height:43rem; */
	/* padding: 0.3rem 1.5rem; */
	/* padding: 1.5rem 1.5rem 0.3rem; */
    height: 43.5rem;
}
.card:hover{
	border:3px solid #562894;
}
.card-img-top{
	background-color: #f9f9f7;
	display: flex;
    justify-content: center;
		padding:2rem;
}
.card-img-top img{
	/* width:100%; */
	height:15rem;
}
.card-body{
	/* padding:1rem; */
	margin-top:2rem;
}
h4.card-title{
	font-size: 1.8rem;
}
.card-desc {
	float: left;
	max-height: 100px;
	position: relative;
	/* word-break: break-all; */
	/* padding: 20px; */
	overflow: hidden;
	background-image: -moz-linear-gradient(top, transparent, white);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, transparent),color-stop(1, white));
	/* line-height: 1.7rem; */
		margin-bottom:1rem;
		height: 85px;
		/* height: 9rem; */
}
p.card-desc{
	font-size:1.3rem;
}
.card-desc .card-desc-fadeout{
	position: absolute;
	bottom: 0; left: 0;
	/* width: 80%; */
	text-align: center;
	margin: 0;
	/* padding: 30px 0 30px 0; */

	/* "transparent" only works here because == rgba(0,0,0,0) */
	background-image: -moz-linear-gradient(top, transparent, white);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, transparent),color-stop(1, white));
	height: 50px;
	width: 100%;
	/* margin-bottom:2rem; */
}
.btn-readmore{
	padding:0.8rem 1.5rem;
	font-weight: bold;
	font-size: 1.2rem;
	border:1px solid #c7c7c7;
	text-align: center;
	display: block;
	width:80%;
	text-align: center;
	margin: 0 2rem;
}
button.btn-readmore {

	background-color:white;
	color:#562894;
}
.btn-readmore:hover{
		background-color:#562894;
		color:white;
}
.btn-readmore a{
	text-decoration: none;
	color:black;
}
.btn-readmore a:hover{
	color:white!important;
	background-color:#562894;
}
.sp{
	border-bottom:5px solid #562894;
	padding-bottom:10px;
}
.hr-sp{
	margin-top:15px;
	height: 3px;
	color:#c6c6c6;
}
.main-box{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.main-box-card-wrap{
	display: flex;
	flex-direction: column;
	width: 24%;
	border: 1px solid #562894;
	border-radius: 3px;
	text-align: center;
	align-items: center;
	justify-content: flex-end;
	margin: 5px;
	height: 30rem;
	transition: .1s ease-in-out;
}
/* .main-box-card-wrap:hover{
	border:6px solid #562894;
} */
.main-box-card{
	padding:0 1rem;
	align-self: center;
}
h4.main-box-card{
		font-size: 2.5rem;
}
.main-box-card-img img{
	height:16rem;
  padding: 1rem;
}

.main-box-card i{
	color: #a9abaa;
	margin: 0 2px;
	font-size: 1.4rem;
}
.main-box-card span{
	margin-left:10px;
}
.card-game-info{
	display:none;
	font-size:1.3rem;
}
.main-box-card .card-category{
	line-height: 0px;
	margin-bottom: 3rem;

}
/* social share button */
#brainster-box,#brainster-box2{
	font-family: 'Roboto', sans-serif;
		background-color: #562894;
		color:white;
		display:none;
		text-align: center;
}
.category-info{
	/* h5.timemargin: 0 1rem; */
	padding: 1rem;
}
.category-info h5{
	font-size:1.2rem;
}
.category-info img{
	  width: 80px;
    height: auto;
    padding-top: 1rem;
}
.info{
	display:flex;
  justify-content: space-around;
	flex-direction: row;
	padding: 0 2rem;
}
.category-info hr{
	/* background-color: #562894; */
	border-top: none;
background-color: #a47fcd;
height: 2px;
width: 60%;
}
.cat_name{
	color: #a47fcd;
}
h5.title{
	font-size:1.3rem;
}
.category-info h6{
	padding:0 1rem;
}
#start-btn, #start-btn2{
	background: transparent;
	color: white;
	border: 1px solid white!important;
	border-radius:0px;
	/* margin-top: 2rem; */
	width: 25rem;
  margin: 2rem;
}
.box_title{
	padding: 1.5rem;
}
/* up button */
#up-btn{
	display: inline-block;
	background-color: #562894;
	width: 50px;
	height: 50px;
	text-align: center;
	border-radius: 4px;
	position: fixed;
	bottom: 30px;
	right: 30px;
	transition: background-color .3s,
	opacity .5s, visibility .5s;
	opacity: 0;
	visibility: hidden;
	z-index: 1000;
}
#up-btn::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: #ffffff;
  }
  #up-btn:hover {
    content: "\f077";
    cursor: pointer;
    background-color:#562894e6;
	color:white;

  }
  #up-btn:active {
    background-color: #562894;
  }
  #up-btn.show {
    opacity: 1;
    visibility: visible;
  }
	a.show-featured {
		text-decoration: none;
		color:#562894;

	}
.show-featured h6{
		font-size: 1.4rem;
		font-weight: 600;
	}
